<?php
$z[0]=Array("field","紫草,紫草介绍,岱岳区特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","紫草又名硬紫草，为紫草科植物紫草的干燥根。 多年生草本。根直生，圆柱形，略弯曲，常分枝，外皮暗红紫色。茎直立、单一或上部分枝，全株被粗硬毛。叶互生，无柄，叶片长圆状披针形，先端尖、基部楔形、全缘。聚伞花序总状，顶生；花两性，花萼短筒状，5深裂",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","紫草_岱岳区特产紫草",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　紫草又名硬紫草，为紫草科植物紫草的干燥根。\n</p><p>　　　  多年生草本。根直生，圆柱形，略弯曲，常分枝，外皮暗红紫色。茎直立、单一或上部分枝，全株被粗硬毛。叶互生，无柄，叶片长圆状披针形，先端尖、基部楔形、全缘。聚伞花序总状，顶生；花两性，花萼短筒状，5深裂；花冠白色，短管状，先端5裂，喉部有5个鳞片状附肢，基部有毛状物。小坚果直立，卵圆形，淡褐色。种子4枚，卵圆形。生山阳坡，林缘。佛爷寺、龙角山等处有分布。为“四大名药”这一。性寒、味苦，具有凉血、活血、清热解毒、透疹之功能，治温热斑疹、温热黄疸、紫癜、吐、衄、尿血、淋浊、血痢、热结便秘、烧伤、湿疹、丹毒、痈疡。据《泰山药物志》载：“本品产泰山者，质坚色足，功大十倍”。",538,1199);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400404b2V940-53Q6.gif",1201,1286);
$z[7][4]['name']="litpic";

?>